<div class="homepage">

    <section class="research">
        <form (keyup)="onKeyupSearch()">
            <input class="searchbar" type="search" placeholder="Rechercher un article par son titre" name="search"
                [(ngModel)]="search">
        </form>
    </section>

    <section class="box_container" *ngIf="questionService.questions.length">
        <ng-container *ngFor="let question of questionService.questions">
            <div class="box" [routerLink]="['answers/question', question.id]">
                <app-question class="box_content" [question]="question"></app-question>
            </div>
        </ng-container>

    </section>
</div>